Subject: Re: bug#617: initscripts: brightness init script sets brightness to zero, thus blanking laptop display

From: Martin Steigerwald <[email-masked]>
Date: Wed, 22 Dec 2021 16:42:54 +0100

Hi Mark.

Mark Hindley - 22.12.21, 12:47:55 CET:
> On Wed, Dec 22, 2021 at 11:19:17AM +0100, Martin Steigerwald wrote:
> > I'd really welcome this after I "bricked" another device due to
> > exactly this bug. I needed to put GRML to an USB stick and boot
> > from there in order to recover.
> 
> How does the attached patch look? Are you able to test?

The patch looks good to me. I think I am able to test it on one machine. 
May take some time though.

Best,
-- 
Martin